/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
.leaderboard{max-width:728px;max-height:90px;overflow: hidden;margin:4px auto;}
.rectangle-top{width:300px;}

#header.sticky-header #header-wrap {background-color: rgba(255, 255, 255, 1);}

#footer{background-color: #000;}
.footer-logo {margin-bottom:30px; height:100px;}
#copyrights {background-color: #FFF !important; }
.widget{font-size:14px; color:#FFF;}
.copyright-links {color: #000 !important;}
.copyright-links a:link{color: #de403b !important;}
.copyright-links a:visited{color: #de403b !important;}
.copyright-links a:hover{color: #000 !important;}

.dark .social-icon i:last-child {color: #FFF !important;}
.sidenav li a {border: 0px !important;}
.sidenav li a {border: 0px !important;}


/*#header.sticky-style-2{height:320px;}*/
.top-links{line-height: 40px;}
.yellow-bkg{background-color: rgb(255, 204, 0);}
.black-bkg{background-color: #000;color:#fff;}
.white-bkg{background-color: #FFF;}
.purple-bkg{background-color: rgb(102, 51, 153);color:#fff;}
.red-bkg{background-color: rgb(222, 64, 59);color:#000;}
.gray-bkg{background-color: #f5f5f5;color:#000;}

.purpletext{color:rgb(102, 51, 153);}
.whitetext{color:#fff;}
.redtext{color:#de403b !important;}
.blacktext{color:#000;}
a.bluetext:link{color:#1770ea;}
a.blacktext:link{color:#000;}

.dark #top-social li a{color:#FFF;}
.dark #top-social li{border-left: 0px;}

#primary-menu ul li > a {padding:10px;}
#primary-menu ul li > a > div.menu-donate{background-color:#59BA41;font-weight: 700;color:#fff;}
#primary-menu ul li:hover > a > div.menu-donate{color:#de403b;}

#page-title {padding: 2rem 0 !important;}
.sponsor{max-height: 400px;}

.slider-caption h2{font-size: 2rem;}

#primary-menu ul li.active > a{
	background-color: rgb(239, 239, 239);
}
#top-social {justify-content: right !important;}

.footer-corporate {padding: 40px 0px; color:#FFF;text-align:center;font-size:20px;}
.footer-corporate i{font-size:55px;color:#FFF;}

img.download-app {width:150px;margin:6px;}

.home-card{padding: 85px; min-height: 568px; height: auto; }
.home-box{padding: 100px;min-height: 438px; height: auto;}

.heading-block h1{text-transform: none;font-size:26px;font-weight: bold;}

.margintop-100{margin-top:100px;}
.margintop-50, .margintop-50-sponsor{margin-top:50px;}
#header.sticky-header:not(.static-sticky).sticky-style-2 #primary-menu, #header.sticky-header:not(.static-sticky).sticky-style-3 #primary-menu{margin-top:-20px;}

#listcolumns  {display:inline-block;margin-bottom: 30px;}
#listcolumns ul > li {width:33%; float:left;text-align: left;padding-right:1em;}

.iconlist li {font-size:16px;}

.clients-grid{padding:0px 20px;}
.border-right-dotted{border-right: 1px dotted #BBB;}

#headergraphic{height:400px;padding-top:100px;padding-right:30px;padding-bottom:200px;padding-left:30px;}
#welcometext{height:719px;padding-top:200px;padding-right:30px;padding-bottom:200px;padding-left:30px;}
#involved-section{padding:0px 30px;}
.hoteladdress {text-align: left;}

#businessmapFull {height:300px; width:100%;margin-bottom:10px;}

/* MY ACCOUNT */
.card-header {font-size:18px;text-transform: uppercase;font-weight: bold;}
label.notbold{font-weight: normal !important;line-height: normal !important;}
.tabs-plain {background: none !important;}
.tabs-bordered .tab-container {border-top:1px solid #DDD;}

ul.tab-nav.hometab li a{background-color: #a09f9e; color:#FFF;}
ul.tab-nav.hometab li:first-child a{background-image: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet);}
ul.tab-nav.hometab li:last-child a{background-color: #d8cd00;}
.tabs-alt .tab-nav li.ui-tabs-active a {border: 0px;}

@media (max-width:1100px){
	#primary-menu ul li > a {padding:10px 2px;}
}
@media (max-width: 992px) {
	#headergraphic{padding-top:60px;}
	.home-card{min-height: 200px;margin-bottom:30px;}
	.margintop-50-sponsor{margin-top:0px;margin-bottom:0px;}
}
@media (max-width: 767.98px) {
	#headergraphic{padding-top:80px;padding-right:20px;padding-left:20px;}
	#welcometext{height:auto;padding-top:50px;padding-right:0px;padding-left:0px;padding-bottom: 50px;}
	.parallax .countdown-section {margin: 0px !important;}
	.home-box{padding: 50px;}
	.home-box .entry{padding: 50px;margin-bottom:0px;}
	/*.heading-block {margin-bottom:0px;}*/
	#involved-section{padding:0px;}
	.home-card{padding: 20px; }
	.top-links{margin-left:auto;margin-right:auto;text-align: center;}
	.border-right-dotted {border-right:none;}
	.hoteldescription {text-align: center;}
}
@media (max-width: 575.98px) {
	#headergraphic{padding-top:50px;}
	.home-box .entry{padding: 0px;}
	.parallax .countdown-section {width: 50px !important;}
	.hoteladdress {text-align: center;}

}